--- 
title: "Basics of Single-Cell Analysis with Bioconductor"
documentclass: book
bibliography: ref.bib
biblio-style: apalike
link-citations: yes
favicon: "/home/biocbuild/bbs-3.14-bioc/R/library/rebook/images/favicon.ico"
github-repo: "OSCA-source/OSCA.basic"
---



---
date: "**Authors:** Robert Amezquita [aut], Aaron Lun [aut, cre], Stephanie Hicks [aut], Raphael Gottardo [aut]<br/>
  **Version:** 1.2.0<br/>
  **Modified:** 2021-05-16<br/>
  **Compiled:** 2021-10-27<br/>
  **Environment:** R version 4.1.1 (2021-08-10), Bioconductor 3.14<br/>
  **License:** CC BY 4.0<br/>
  **Copyright:** Bioconductor, 2021<br/>
  **Source:** https://github.com/OSCA-source/OSCA.basic"
url: "https://github.com/OSCA-source/OSCA.basic"
---

# Welcome {-}

<a href="https://bioconductor.org"><img src="https://github.com/Bioconductor/BiocStickers/raw/master/Bioconductor/Bioconductor-serial.gif" width="200" alt="Bioconductor Sticker" align="right" style="margin: 0 1em 0 1em" /></a> 

This site contains the basic analysis chapters for the [__"Orchestrating Single-Cell Analysis with Bioconductor"__ book](http://bioconductor.org/books/3.14/OSCA).
This describes the steps of a simple single-cell RNA-seq analysis, involving quality control,
    normalization, various forms of dimensionality reduction, clustering into subpopulations, 
    detection of marker genes, and annotation of cell types. It is intended for users who already
    have some familiarity with R and want to get hands-on with some basic single-cell analyses.
